#counter_block {
  /*float: right;*/
  margin: 0 auto;
  width: 680px;
  padding-top: 3px;
}
  #counter_form_block {
    width: 662px;
    background: url('../images/bg_search_block_line.jpg') repeat-y center;     
    /*padding-top: 20px;*/
  }
  .counter_form_block_header {
    width: 642px;
    height: 33px;  
    /*border: 1px solid blue;*/
    background: #fff url('../images/bg_profile_top.jpg') no-repeat center top;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding-top: 20px;
    padding-left: 20px;
    /*text-transform: uppercase;*/
    clear: left;
  }
  .counter_footer {
    width: 662px;
    height: 60px;  
    background: #fff url('../images/bg_search_block_footer.jpg') no-repeat center bottom;
  }
  .counter_results  {
    padding-top: 5px;
    margin-left: 20px;
    margin-top: 10px;
    width: 622px;
    border-bottom: 0px solid #ccc; 
    border-top: 0px solid #ccc; 
    position: relative;
  }
  .counter_results, .counter_results input, .counter_results select {
    font-size: 14px;
  }
  .counter_results label {
    padding-top: 3px;
  }
  .counter_results select {
    margin-top: 0px;
  }  
  .counter_results #edit-title-wrapper {
    margin-bottom: 0 !important;
  }

  .counter_button {
    background: transparent url('../images/bg_login_button.jpg') no-repeat center center; 
    border: 0;
    width: 92px;
    height: 28px;
    color: #fff;
    font-size: 12px;
    outline: none;
    cursor: pointer;
  }        

  #mqcounter-counter-xml-form input.form-text {
    background: #fff;
  }
    #mqcounter-counter-xml-form label {
      float: left;
      margin-right: 10px;
      line-height: 16px;
      width: 100px;
    }
      #mqcounter-counter-xml-form label.option {
        float: none;
        margin-right: 10px;
        line-height: 16px;
      }    
    #mqcounter-counter-xml-form .clear_both {
      clear: both;
    }    
    #mqcounter-counter-xml-form div.form-item {
      clear: both;
    }
    #edit-start-date-wrapper, #edit-end-date-wrapper {
      float: left;
      clear: none !important;
      margin-top: 0px !important;
    }
    #edit-end-date-wrapper {
      margin-left: 30px;
    }
    #edit-include-current-month-wrapper {
      clear: both;
    }
    .counter_results .form-item {
      position: relative;
    }
    .export_file_type {
      margin: 0 !important;
    }
    #edit-export-file-type-xml-wrapper {
      position: absolute;
      top: -3px;      
      left: 260px;
      display: block;
    }
    #edit-export-file-type-html-wrapper {
      position: absolute;
      top: -3px;
      left: 170px;
      display: block;
    }

    
  .ui-widget, .ui-datepicker table {
    font-size: 13px !important;
  }
  
  #counter_export input,
  #counter_export select {
    border: 1px solid #ccc; 
    background: #fff;
  }
  
  #edit-title-wrapper label
   {
    float: left;
    width: 170px;
  }
  
  #edit-start-date-wrapper label,
  #edit-end-date-wrapper label
   {
    float: left;
    width: 100px;
  }  

  #edit-export, #edit-clogin, #edit-getpw {
    background: transparent url('../images/bg_login_button.jpg') no-repeat center center !important; 
    border: 0 !important;
    width: 92px;
    height: 28px;
    color: #fff;
    font-size: 12px;
    outline: none;
    cursor: pointer;
  }

    
    
    